FACO Floor Plan System - Feature #777

Module : Finance_InquiryPaymentStatus (Wi 111wt#on API Mnnastiuti drutdeulanisaunigeya) - Hold

26/11/2021 14:13 - Wasin Srihamontree

o

anus: Dev : Todo LIN: 26/11/2021
anuaa: Medium Tuasumnua: 22/12/2021
Noungln: Wasin Srihamontree % dnsa: 80%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 26/11/2021 16:45 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#2 - 01/12/2021 16:55 - Wasin Srihamontree
- % @13 changed from 0 to 50

#3 - 03/12/2021 11:00 - Wasin Srihamontree
- % @13 changed from 50 to 80

#4 - 03/12/2021 11:01 - Wasin Srihamontree

- 1599 changed from Module : Finance_InquiryPaymentStatus (W¥11/1%1594 API 1andu i) amidoulonis ﬂ%wm”aga ) to Module :

Finance_InquiryPaymentStatus (V3 1w1505 API 1w amwoulsmsauniaya )

gdumaFon api tianlauauagaldaulalamasamaaauiiadn

#5-03/12/2021 11:02 - Wasin Srihamontree
- Tuasunmiua set to 09/12/2021

#6 - 07/12/2021 10:19 - Wasin Srihamontree
- Tuasummua deleted (09/12/2021)

#7 - 13/12/2021 10:20 - Wasin Srihamontree
- Tuasummua set to 22/12/2021

#8 - 13/12/2021 15:25 - Wasin Srihamontree

- d01me changed from Dev : Doing to Dev : Todo

#9 - 24/12/2021 09:41 - Pang-kanjanart Chandaphol

- 1599 changed from Module : Finance_InquiryPaymentStatus (411151804 API 39n3a1min7 ﬂbmfau?ﬂmm”umﬂ”ayﬁ ) to Module :

Finance_InquiryPaymentStatus (V¥ 1/1u189n API 1inuaiy i amoulsmsaunivaya) - Hold

30/04/2025
